Loading...
Searching...
No Matches
BALL::VIEW::ShowDisplayPropertiesMessage Class Reference

`#include <BALL/VIEW/KERNEL/message.h>`

Inheritance diagram for BALL::VIEW::ShowDisplayPropertiesMessage:

## Public Member Functions

| ShowDisplayPropertiesMessage ()
Public Member Functions inherited from BALL::VIEW::Message
| Message ()
| Message (const Message &message)
virtual | ~Message ()
void | setSender (const ConnectionObject *sender)
const ConnectionObject * | getSender () const
void | setDeletable (bool flag=true)
bool | isDeletable () const
boost::any & | data ()

## Detailed Description

Notify the DisplayProperties dialog to show itself.

  Send by the GeometriControl and MolecularControl.

Definition at line 677 of file message.h.

## Constructor & Destructor Documentation

## ShowDisplayPropertiesMessage()

BALL::VIEW::ShowDisplayPropertiesMessage::ShowDisplayPropertiesMessage | ( |  | ) |

inline

Definition at line 682 of file message.h.